/*
BASE -----------------------------------------------------------------------------------------------
*/

body
{
    font-family: 'Open Sans', sans-serif;
    background-color:#eee;
    color:#333;
    font-size: 0.9em;
}

.hide
{
    display:none;
}

a
{
    font-weight:bold;
    color:#000;
}

a:hover
{
    color:#0075b2;
}

.container
{
    background:white;
}

.hide
{
    display:none;
}

.alignleft
{
    float:left;
    margin:0px 15px 0px 0px;
}

.alignright
{
    float:right;
    margin:0px 0px 10px 10px;
}

.button
{
    display:inline-block;
    background:#0075b2;
    color:white;
    text-transform: uppercase;
    text-decoration: none;
    padding:10px;
    border-radius: 5px;
    margin-top:15px;
    font-size: 0.9em;
}

a.button:hover
{
    color:white;
    background:#005582;
}

.cta
{
    display:block;
    background:url(../img/cta.png) 0% 50% no-repeat;
    padding:20px;
    padding-left:30px;
    color:#398aca;
    text-decoration: none;
}

a.cta:hover
{

}


/*
TYPE -----------------------------------------------------------------------------------------------
*/

h2
{

}

h3
{
    display:block;
    background:#0075b2;
    padding:10px 0px 10px 20px;
    color:white;
}



h4
{
    font-weight: 600;
    margin-bottom:10px;
    font-size:1.2em;
}

h5
{
    font-weight: 600;
    margin-bottom:10px;
    font-size:1em;
}

strong
{
    font-weight:bold;
}



/*
HEADER ---------------------------------------------------------------------------------------------
*/

#header
{
    padding:40px 0px 0px 0px;
    background:#0075b2;
    color:white;
    z-index:10;
}

#header-mobile
{
    padding:10px 0px 10px 0px;
    width: 100%;
    background: #0075b2;
    position: fixed;
    top: 0px;
    z-index: 9998;
}

#logo
{
    margin-left:-65px;
}

#logo-mobile
{
    margin-left:-17px;
}

#header .eightcol
{
    text-align: right;
}

#quick-contact
{
    margin-bottom:15px;
    font-size:0.8em;
}

#mobile-phone
{
    background:#31349f;
    padding:5px 0px 5px 0px;
    color:white;
    font-size:1em;
}
#mobile-phone a
{
    color:white;
}

/*
MENU -----------------------------------------------------------------------------------------------
*/

#menu li.page_item
{
    float:left;
    padding-bottom:40px;
}

ul#menu li.page_item
{
    position:relative;
    margin-right:20px;
}

ul#menu li.page-item-8
{
    margin:0px;
}

ul#menu li.page_item a
{
    text-decoration: none;
    color:white;
    font-weight: normal;
    padding:10px;
}

ul#menu li.page_item.active a
{
    background-color:#00a5e5;
    border-radius:5px;
}

#menu ul.children li.page_item
{
    float:none;
    margin:0px;
    padding:0px 0px 5px 0px;
}

#menu ul.children li.page_item
{
    padding:0px;
    margin-bottom:10px;
}



ul#menu li.current_page_parent a , li.current_page_item a
{
        background-color:#00a5e5;
    border-radius:5px;
}

ul#menu li.current_page_parent ul.children li a , ul.children li.current_page_item a
{
    background-color:transparent!important;
}

ul#menu li.page_item ul.children li.page_item a
{
    background:transparent;
    padding:0px;
}

ul#menu li.page_item.active ul.children li.page_item a:hover
{
    text-decoration: underline;
}

#footer .fourcol ul.sitemap li.current_page_item a
{
    background-color:transparent!important;
}

#menu li.page_item ul.children li:first-child
{
    padding-top:20px;
    background: #006295; /* Old browsers */
    /* IE9 SVG, needs conditional override of 'filter' to 'none' */
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzAwNjI5NSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjU0JSIgc3RvcC1jb2xvcj0iIzAwNzViMiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
    background: -moz-linear-gradient(top,  #006295 0%, #0075b2 54%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#006295), color-stop(54%,#0075b2)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #006295 0%,#0075b2 54%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #006295 0%,#0075b2 54%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #006295 0%,#0075b2 54%); /* IE10+ */
    background: linear-gradient(to bottom,  #006295 0%,#0075b2 54%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#006295', endColorstr='#0075b2',GradientType=0 ); /* IE6-8 */
}

#menu ul.children
{
    background:#0075b2;
    display:none;
    position:absolute;
    text-align:center;
    z-index:9999;
    padding:30px 0px 15px 0px;
    margin-top:10px;
    width:180px;
    left:0px;
}

.mobile-expand
{
    background-image: url(../img/list-mobile.png);
    background-position: 50% 50%;
    background-repeat: no-repeat;
    background-size: 20px 20px;
    background-color:#005e8e;
    cursor: pointer;
    padding:7px;
    min-height:20px;
    min-width:20px;
    border-radius:5px;
    margin-right:20px;
}

#mobile-menu
{
    background:#005e8e;
    padding:15px 0px 15px 0px;
    margin-top:54px;
}

#mobile-menu li a
{
    color:white;
    text-decoration:none;
}

#mobile-menu li ul.children
{
    margin-left:20px;
    list-style-type:disc;
    color:white;
}

#mobile-menu li
{
    border-bottom:1px solid #00527c;
    margin-bottom:10px;
    padding-bottom:10px;
}

#mobile-menu li ul.children li
{
    border:0px;
    padding:0px;
    margin:0px;
}

#mobile-menu li ul.children li a
{
    font-size:0.9em;
    font-weight:normal;
}

.no-pointer
{
    cursor:default!important;
}

/*
FOOTER ---------------------------------------------------------------------------------------------
*/

#footer
{
    border-top:1px solid #e5e5e5;
    padding:40px 0px 40px 0px;
}

#footer p
{
    margin-bottom:10px;
}

ul.sitemap li a
{
    display: block;
    text-decoration: none;
    color:#666;
    font-weight: normal;
    font-size:0.9em;
    padding:5px 0px 5px 5px;
    border-bottom:1px dotted #ddd;
}

ul.sitemap li a:hover
{
    color:#398aca;
    background:#f5f5f5;
}

/*
SS -------------------------------------------------------------------------------------------------
*/

#ss
{
    display:none;
    position:relative;
    width:100%;
    max-height:300px;
    background:black;
    overflow:hidden
}
.slide
{
    background:black;
    text-align: center;
    overflow:hidden;
}
.slide img
{
    margin:auto;
}

#ss-text
{
    width:100%;
    height:300px;
    top:-300px;
    position:absolute;
    z-index:100;
}

#ss-text tr td
{
    text-align: left;
}

#ss-text tr td p
{
    color:white;
    font-size:1.8em;
    width:40%;
    text-shadow: 1px 1px 11px rgba(150, 150, 150, 0.9);
}

/*
INDEX ----------------------------------------------------------------------------------------------
*/

#content
{
    padding:40px 0px 40px 0px;
}

a.featured
{
    display: block;
    height:auto;
    line-height: 0;
}

.block-content
{
    padding:8%;
    background:#eee;
    min-height: 180px;
    /*color:#2e3192;*/

}


#index-callout , #blockquote
{
    background-color:#eee;

    background-position:bottom left;
    background-repeat:no-repeat;
    padding:30px;
    border-radius:10px;
}

#index-callout p
{
    font-size: 1.2em;
    font-weight: normal;
    color:#0075b2;
}

#news-feed h4
{
    margin-top:25px;
    margin-bottom:17px;
}

.news-item
{
    padding-bottom:12px;
    margin-bottom:12px;
    border-bottom:1px solid #ccc;
    /*color:#2e3192;*/
}

.news-item a
{
        /*color:#2e3192;*/
}

.news-thumb
{
    max-width:74px;
}

.the-excerpt
{
    font-size:0.8em;
    margin-top:5px;
}

/*
PAGES ----------------------------------------------------------------------------------------------
*/

#page-banner
{
    background:#2e3192;
    padding:20px 0px 20px 0px;
    color:white;
}

#page-banner .container
{
    background:transparent;
}

#page-banner .the-title
{
    font-size:1.6em;
    font-weight: 600;
}

#breadcrumbs
{
    background:#eee;
    padding:10px;
    font-size: 0.9em;
}

#breadcrumbs a
{
    color:#2e3192;
    font-weight: normal;
}

#page-content
{
    padding:40px 0px 40px 0px;
}

#page-content p , .page-section
{
    margin-bottom:20px;
    font-size: 1.2em;
}

#page-content .profile p
{
    font-size:1em;
}

#page-content .eightcol ul
{
    list-style-type:disc;
}

#page-content .eightcol ul li
{
    margin-bottom:10px;
}

.page-section
{
    padding-bottom:20px;
    border-bottom:1px solid #eee;
}

ul.pagenav
{
    background:#eee;
}

ul.pagenav li
{
}

ul.pagenav li a
{
    padding:8%;
    display:block;
    text-decoration: none;
    border-bottom:1px solid #ddd;
    font-weight: normal;
}

ul.pagenav li a:hover
{
    color:#333;
    background:#ddd;
}

ul.pagenav li.current_page_item a
{
    text-align: right;
    color:#00a5e5;
    background:white;
    border-radius:0px!important;
}

h3.pagenav
{
    background:url(../img/cta.png) 0px 0px no-repeat;
    color:#00A5E5;
    border-bottom:3px solid #ccc;
    font-size:0.9em;
    padding:3px 0px 20px 30px;
    text-transform: uppercase;
    font-weight: bold;
}

select#pagenav-mobile
{
    margin:10px auto 10px auto;
    width:98%;
    padding:1%;
}

#blockquote
{
    padding:10%;
    font-size: 1em;
    background-color:#00a5e5;
    color:#fff;
}

#blockquote-shadow
{
    margin-top:10px;
    width:100%;
    height:29px;
    background:url(../img/blockquote-shadow.png) top left no-repeat;
}

#gallery-1 img
{
    border-color:white!important;
    border-right:0px !important;

}

.gallery-item
{
    font-size:0.8em;
    overflow:hidden;
}

.eightcol p img
{
    border:10px solid #eee;
    border-radius:5px;
}

#map
{
    overflow:hidden!important;
}

iframe
{
    width:100%;
}

.scale img , page-content img
{
    width:100%;
    height:auto;
}

.addendum
{
    margin-top:20px;
    font-size:0.7em;
}

.addendum .left
{
    margin:5px 5px 0px 0px;
}


.addendum a
{
    font-weight:normal;
}
